---

#! /zdci/db/releases/20250929214807/lkp-src/jobs/will-it-scale-part2.yaml
suite: will-it-scale
testcase: will-it-scale
category: benchmark
nr_task: 100%
will-it-scale:
  mode: process
  test: mmap2
job_origin: will-it-scale-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-srf-2sp2
tbox_group: lkp-srf-2sp2
job_file: "/lkp/jobs/scheduled/lkp-srf-2sp2/will-it-scale-performance-process-100%-mmap2-debian-13-x86_64-20250902.cgz-9b60811cb3b4-20251003-34534-5mel9-2.yaml"
id: 58530b379a275353dc67a63f1a2c22af11fba09f
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250929214807/lkp-src/hosts/lkp-srf-2sp2
model: Sierra Forest
nr_node: 2
nr_cpu: 192
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part5"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part6"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part7"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x65a3f014
brand: Intel(R) Xeon(R) 6740E  CPU @ 2.4GHz
ucode: '0x3000330'

#! /zdci/db/releases/20250929214807/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20250929214807/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20250929214807/lkp-src/include/queue/cyclic
commit: 9b60811cb3b42fe9a8e3f0aa3e007cd9cc814a78
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-10-03 05:53:55.913331211 +08:00
_rt: "/result/will-it-scale/performance-process-100%-mmap2/lkp-srf-2sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/9b60811cb3b42fe9a8e3f0aa3e007cd9cc814a78"
compiler: gcc-14
head_commit: ca1f31463f190b6df1d112e889f8315331c271d9
base_commit: e5f0a698b34ed76002dc5cff3804a61c80233a7a
branch: linux-devel/devel-hourly-20251001-135048
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250928-145002"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/will-it-scale/performance-process-100%-mmap2/lkp-srf-2sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/9b60811cb3b42fe9a8e3f0aa3e007cd9cc814a78/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/9b60811cb3b42fe9a8e3f0aa3e007cd9cc814a78/vmlinuz-6.17.0-rc3-00018-g9b60811cb3b4
- branch=linux-devel/devel-hourly-20251001-135048
- job=/lkp/jobs/scheduled/lkp-srf-2sp2/will-it-scale-performance-process-100%-mmap2-debian-13-x86_64-20250902.cgz-9b60811cb3b4-20251003-34534-5mel9-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=9b60811cb3b42fe9a8e3f0aa3e007cd9cc814a78
- intremap=posted_msi
- acpi_rsdp=0x65a3f014
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/9b60811cb3b42fe9a8e3f0aa3e007cd9cc814a78/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/will-it-scale_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/will-it-scale-x86_64-75f66e4-1_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0903d0985ab0-1_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-097a6c336d00-1_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250929214807/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-srf-2sp2/will-it-scale-performance-process-100%-mmap2-debian-13-x86_64-20250902.cgz-9b60811cb3b4-20251003-34534-5mel9-2.cgz"
last_kernel: 6.17.0
acpi_rsdp: '0x65a3f014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/9b60811cb3b42fe9a8e3f0aa3e007cd9cc814a78/vmlinuz-6.17.0-rc3-00018-g9b60811cb3b4"
result_root: "/result/will-it-scale/performance-process-100%-mmap2/lkp-srf-2sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/9b60811cb3b42fe9a8e3f0aa3e007cd9cc814a78/0"
user: lkp

#! /zdci/db/releases/20251003001417/lkp-src/include/site/shz
dequeue_time: 2025-10-03 07:14:42.028161243 +08:00
job_state: finished
loadavg: 2.53 56.08 46.59 2/1826 17325
start_time: '1759447206'
end_time: '1759447509'
version: "/lkp/lkp/.src-20250928-145002:cce0849d8a95-dirty:bcc7986bb2a5-dirty"
